@charset "UTF-8";

a {
	border: none;
	text-decoration: none;
	-webkit-transition: 0.3s ease-in-out;
	-moz-transition: 0.3s ease-in-out;
	transition: 0.3s ease-in-out;}	
 a:hover {
	opacity: 0.6;
	filter: alpha(opacity=70);}	
.logo{
	top: -15px;
    text-align: center;} 
.back-to-works{
	text-align: center;
	margin-top: 50px;
	margin-bottom: 50px;} 		

/* フッター */
#footer {
	width: 100%;
	height: 35px;
	font-family: philosopher;
	font-size: 10px;
	font-style: normal;
	bottom: 0; /*下に固定*/}
#footer p {
	color: rgba(0,40,112,1.00);
	text-align: center;
	padding-bottom: 10px;}	

/* CSS Document */

